Subject: Re: Attempting to submit Gallery Re...
From: "Steve Bamford" <[email-masked]>
To: "robert e rensch" <[email-masked]>
Date: Sun, 2 Dec 2001 10:49:50 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: robert e rensch 
  To: Steve Bamford 
  Sent: Wednesday, November 21, 2001 10:59 AM
  Subject: Re: Attempting to submit Gallery Re...

  Okay, let's try this...
   
      Mureaux 117 by Heller
  ( first pic Mureaux 01b)
   
  I build different kinds of models, but I have a real weakness for between the wars airplanes. The pickings are a little thin, so sometimes I need to do what I can with some kits which are, shall we say, less than state of the art. Heller's Mureaux 117 is definitely in that category. But I like it, (looks like a recon version of the "Spirit of St Louis"), so away we went.
   
  (insert pic M...06b)
   
  I found one reference to help...Smithsonian Press "A History of French Military Aviation". It has a couple pictures which came in handy...
      
  The locating points for all the struts needed relocated, the windshields were shaped incorrectly, the nose was slightly too boxy, the tailskid needed replaced, the struts needed replaced. Oh for heaven's sake. And the decals were yellow and off register and thick and... (I wonder why no one makes French national marking decals without anchors in them?)
  Get this- I liked the surface detail!  The real plane was built like a boiler.
   
  (insert pic M...05b)
   
  The canopies were vac'd over clay forms, the struts replaced with shaped strip stock (fun!), The nose was contoured a bit, and an interior fashioned from sheet and bits. (Pardon me, I put a pay phone in the back- seemed likely considering the '30's French economy.) 
   
  (insert pic M...03b)
   
  The searchlites on the wings are kit parts with model railroad headlight lenses inserted. 
   
  (insert pic M...02b)
   
  I used Floquil Railroad Colors Brunswick Green and Floquil Platinum to paint the little guy. The white lettering under the wing was masked and sprayed, and the squadron marking hand painted over a hinomaru.
  The LeMureaux lettering on the rudder came from the kit, Roundels scrounged from somewhere. The "5" likewise. Rudder colors masked and sprayed. 
   
  (insert pic M...04b)
   
  And there you have it!  Thanks for looking!
   
  (insert M...07b)   
    ----- Original Message ----- 
    From: Steve Bamford 
    To: robert e rensch 
    Sent: Tuesday, November 20, 2001 7:42 PM
    Subject: Re: Attempting to submit Gallery

    Rats....I don't have this program so I'm unable to open the attachment.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: robert e rensch 
      To: [email-masked] 
      Sent: Tuesday, November 20, 2001 4:11 PM
      Subject: Attempting to submit Gallery

      Hi, Steve!
       
          I hope this works. I put the pictures in the document. Let me know if that's a problem.
          
          Not too many submissions of Mureaux 17's. Thought I'd address that omission. Still trying to get used to the digital camera, Hope the pics are usable.
       
          I'm very excited at the prospect of seeing my plane on the website. Thanks very much for putting in the effort on it! 

                                                                                                      Robert Rensch